Subject: bug#55835: 29.0.50; Visiting files displays warning about vc-mtn

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Jun 2022 18:39:09 +0200

Eli Zaretskii <[email-masked]> writes:

> Visiting any file outside of a VCS repository (thus, not any of the
> Emacs sources) displays the following warning:
>
>   Package vc-mtn is deprecated
>
> Sounds like we forgot to remove vc-mtn from some hook or something?

I was wondering about that, but I couldn't see where it was coming
from -- the warning message helpfully is triggered from a timer.

But I found it now -- it's in ldefs-boot.el.  I'll regenerate it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no